# Generated by Django 2.0.5 on 2022-02-20 14:22

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('project_management', '0019_auto_20220218_1412'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kickoffmeeting',
            name='agenda_topics',
        ),
        migrations.RemoveField(
            model_name='meetingtemplate',
            name='agenda_topics',
        ),
        migrations.RemoveField(
            model_name='statusmeeting',
            name='agenda_topics',
        ),
    ]
